Debian Bug report logs - #322103
ITA: teg -- Turn based strategy game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:34 UTC

Owned by: Gonéri Le Bouder <goneri@rulezlan.org>

Severity: normal

Fixed in version teg/0.11.1-3

Done: Gonéri Le Bouder <goneri@rulezlan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: teg -- Turn based strategy game
Date: Tue, 09 Aug 2005 02:30:07 +0200
Package: wnpp
Severity: normal

The current maintainer of teg, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: teg
Binary: teg
Version: 0.11.1-1
Priority: optional
Section: gnome
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends: debhelper (>= 3), gettext, intltool, libtool, librsvg2-dev, libart-2.0-dev, libatk1.0-dev, libbonobo-activation-dev, libbonobo2-dev, libbonoboui2-dev, libfreetype6-dev, libgconf2-dev, libglib2.0-dev, libgnome2-dev, libgnomecanvas2-dev, libgnomeui-dev (>= 2.6.1.1-4), libgnomevfs2-dev (>= 2.0.2-4), libgtk2.0-dev (>= 2.0.6-1), liborbit2-dev, libpango1.0-dev, libpopt-dev, libxml2-dev, xlibs-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/t/teg
Files: 8b75af220799ca2c647938d604288fce 943 teg_0.11.1-1.dsc
 85db29710452c3c4829e506481deaca0 3805983 teg_0.11.1.orig.tar.gz
 65ce31dc845e566dc147e3de6bd61288 27674 teg_0.11.1-1.diff.gz

Package: teg
Priority: optional
Section: gnome
Installed-Size: 4540
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: i386
Version: 0.11.1-1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.6.0), libaudiofile0 (>= 0.2.3-4), libbonobo2-0 (>= 2.6.2), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libgconf2-4 (>= 2.6.3), libgcrypt11, libglib2.0-0 (>= 2.4.1), libgnome-keyring0 (>= 0.2.1), libgnome2-0 (>= 2.6.1.1), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.6.0), libgnomevfs2-0 (>= 2.6.0), libgnutls11 (>= 1.0.16), libgpg-error0 (>= 1.0), libgtk2.0-0 (>= 2.4.4), libice6 | xlibs (>> 4.1.0), libjpeg62, liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.4.1), libpopt0 (>= 1.7), libreadline4 (>= 4.3-1), libsm6 | xlibs (>> 4.1.0), libtasn1-2 (>= 0.2.8), libx11-6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.11), zlib1g (>= 1:1.2.1)
Filename: pool/main/t/teg/teg_0.11.1-1_i386.deb
Size: 3302692
MD5sum: 0f68bf8c6c36333b4035e879fb8c2281
Description: Turn based strategy game
 Tenes Empanadas Graciela is a clone of Plan Tactico y Estrategico
 de la Guerra, based on Risk.
 .
 Teg is a multiplayer game (it can be played across the internet)
 and it comes with a server, a GNOME client and a robot.
 It has support for IPv6, too.
Tag: game::strategy, use::gaming, uitoolkit::gtk, suite::gnome



Changed Bug title. Request was from pedro silva <goretoxo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as goretoxo@gmail.com. Request was from pedro silva <goretoxo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from goretoxo@gmail.com to pedro silva <goretoxo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#322103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 322103-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: pedro silva <goretoxo@gmail.com>
Cc: 322103-quiet@bugs.debian.org
Subject: Bug#322103: ITA: teg -- Turn based strategy game
Date: Wed, 12 Oct 2005 21:11:54 +0200
On Wed, Aug 10, 2005 at 14:18:37 +0200, pedro silva wrote:
> retitle 322103 IRA: teg -- Turn based strategy game

Do you still intend to adopt teg?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#322103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pedro Silva <goretoxo@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 322103-quiet@bugs.debian.org (full text, mbox):

From: Pedro Silva <goretoxo@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: Bug#322103: ITA: teg -- Turn based strategy game
Date: Thu, 13 Oct 2005 09:07:04 +0200
[Message part 1 (text/plain, inline)]
On Wed, Oct 12, 2005 at 09:11:54PM +0200, Matej Vela wrote:

hello!

yes. i'm still on it.
i'v had some problems with patching, but still here.

thanks

> On Wed, Aug 10, 2005 at 14:18:37 +0200, pedro silva wrote:
> > retitle 322103 IRA: teg -- Turn based strategy game
> 
> Do you still intend to adopt teg?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
> 
> Matej

-- 
----------------------------------------------------------------
Pedro Silva
----------------------------------------------------------------
email: [goretoxo@gmail.com]
Fingerprint = D92E 351B 988E E484 A287  0648 A9BC 5534 ADA0 4E9D
----------------------------------------------------------------
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#322103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 322103-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Pedro Silva <goretoxo@gmail.com>
Cc: 322103-quiet@bugs.debian.org
Subject: Re: Bug#322103: ITA: teg -- Turn based strategy game
Date: Tue, 06 Dec 2005 09:57:35 +0100
On Thu, Oct 13, 2005 at 09:07:04 +0200, Pedro Silva wrote:
> On Wed, Oct 12, 2005 at 09:11:54PM +0200, Matej Vela wrote:
>> Do you still intend to adopt teg?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> yes. i'm still on it.
> i'v had some problems with patching, but still here.

Are you still interested in adopting teg?  What sort of problems,
maybe I can help...

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pedro silva <goretoxo@gmail.com>:
Bug#322103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pedro silva <goretoxo@gmail.com>. Full text and rfc822 format available.

Message #33 received at 322103@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Pedro Silva <goretoxo@gmail.com>
Cc: control@bugs.debian.org, 322103@bugs.debian.org
Subject: Re: Bug#322103: ITA: teg -- Turn based strategy game
Date: Sun, 22 Jan 2006 14:32:58 +0100
retitle 322103 O: teg -- Turn based strategy game
noowner 322103
thanks

On Tue, Dec 06, 2005 at 09:57:35 +0100, Matej Vela wrote:
> On Thu, Oct 13, 2005 at 09:07:04 +0200, Pedro Silva wrote:
>> yes. i'm still on it.
>> i'v had some problems with patching, but still here.
>
> Are you still interested in adopting teg?  What sort of problems,
> maybe I can help...

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by pedro silva <goretoxo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gonéri Le Bouder <goneri@rulezlan.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gonéri Le Bouder <goneri@rulezlan.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #46 received at 322103-close@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 322103-close@bugs.debian.org
Subject: Bug#322103: fixed in teg 0.11.1-3
Date: Wed, 12 Jul 2006 14:32:10 -0700
Source: teg
Source-Version: 0.11.1-3

We believe that the bug you reported is fixed in the latest version of
teg, which is due to be installed in the Debian FTP archive:

teg_0.11.1-3.diff.gz
  to pool/main/t/teg/teg_0.11.1-3.diff.gz
teg_0.11.1-3.dsc
  to pool/main/t/teg/teg_0.11.1-3.dsc
teg_0.11.1-3_powerpc.deb
  to pool/main/t/teg/teg_0.11.1-3_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322103@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gonéri Le Bouder <goneri@rulezlan.org> (supplier of updated teg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 26 May 2006 23:15:47 +0200
Source: teg
Binary: teg
Architecture: source powerpc
Version: 0.11.1-3
Distribution: unstable
Urgency: high
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Gonéri Le Bouder <goneri@rulezlan.org>
Description: 
 teg        - Turn based strategy game
Closes: 322103 357645
Changes: 
 teg (0.11.1-3) unstable; urgency=high
 .
   [ Gonéri Le Bouder ]
   * New maintainer, closes: #322103.
   * switch to simple-patchsys
   * compat 5
   * Standards-Version: 3.7.2
   * set Maintainer to Debian Games Team
   * add myself in uploader
   * change section to games
   * add cdbs in Build-Depends:
   * debhelper 5.0.0
   * change icon location to /usr/share/pixmaps/teg.xpm
   * update rules file
   * data are installed in /usr/share/games/teg
   * watch file
 .
   [ Justin Pryzby ]
   * Manually apply the changes made upstream to address remote DoS
     patch teg-diff-CAN-2006-1150-debian
     [CAN-2006-1150]; Closes: #357645.
   * update copyright file
   * Drop the README, which mostly duplicated the description
   * add a homepage pseudofield in the Description entry
Files: 
 82f63bbab4252b5e10a0d45eea94b45e 1002 games optional teg_0.11.1-3.dsc
 071d6dab84f29dd711c2b7bdf67f2972 6146 games optional teg_0.11.1-3.diff.gz
 8201436bc0ae1c8f1b9b38aa42b51fdb 3317696 games optional teg_0.11.1-3_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEtWU/Bxd04ADYzRYRAjB1AKCDiy8eIrf2XW0GMvJ5OEbY5BTELwCfRmS7
cB2nrRxyXLliC2GNKGNX8og=
=bc0W
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:48:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:48:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.